
TYPO3.Fluid - Task # 11969

Status: Closed Priority: Must have
Author: Sebastian Kurfuerst Category: Widgets
Created: 2011-01-06 Assigned To: Adrian Föder
Updated: 2012-12-10 Due date:
Has patch: No
Subject: Make widgets' template configurable
Description

Subtasks:
Bug # 34324: Template of widgets can't be changed Closed
Related issues:
related to TYPO3.Fluid - Bug # 25695: Template of widgets can't be changed Closed 2011-04-01
related to TYPO3.Fluid - Feature # 33487: Configure from what package to use ... Closed 2012-01-27

History
#1 - 2011-01-11 15:27 - Robert Lemke
- Assigned To set to Bastian Waidelich

#2 - 2011-05-06 10:43 - Sebastian Kurfuerst
- Tracker changed from Task to Story
- Target version changed from 1.0 beta 1 to 1.0 beta 2
- Parent task deleted (#11958)

#3 - 2011-06-28 12:35 - Bastian Waidelich
- Assigned To deleted (Bastian Waidelich)

#4 - 2011-07-31 20:49 - Stefan Neufeind

Change for v4 already under review: https://review.typo3.org/2658
Would need an implementation for FLOW3 here as well.

#5 - 2011-09-09 15:21 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#6 - 2011-09-09 21:49 - Karsten Dambekalns
- Tracker changed from Story to Task

#7 - 2011-09-09 21:49 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to TYPO3.Fluid

#8 - 2011-09-09 21:50 - Karsten Dambekalns
- Category set to Widgets
- Has patch set to No

#9 - 2011-10-20 01:48 - Karsten Dambekalns
- Target version deleted (1.0.0)

#10 - 2012-02-27 15:21 - Christian Müller
- Status changed from New to Accepted
- Estimated time set to 0.00

Adrian Föder (afoeder) is working on it, not yet assign to the project so I couldn't assign the ticket to him.

#11 - 2012-02-27 17:06 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9255

#12 - 2012-02-27 17:16 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9255

#13 - 2012-02-28 10:53 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9255

#14 - 2012-03-05 17:27 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9255

#15 - 2012-03-05 17:59 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9255

#16 - 2012-03-07 17:03 - Gerrit Code Review
- Estimated time set to 0.00

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8723

#17 - 2012-03-07 17:09 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8723

#18 - 2012-03-07 17:10 - Gerrit Code Review
Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8723

#19 - 2012-03-07 17:14 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9460

#20 - 2012-03-07 17:34 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9460

#21 - 2012-05-22 17:49 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9460

#22 - 2012-09-20 10:59 - Adrian Föder
- Subject changed from Make widgets in Fluid configurable to Make widgets' template configurable
- Assigned To set to Adrian Föder
- Target version set to 2.0 beta 1

#23 - 2012-09-20 12:48 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9460

#24 - 2012-10-09 15:37 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9460

#25 - 2012-10-11 12:06 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9460

#26 - 2012-12-10 13:08 - Karsten Dambekalns
- Status changed from Under Review to Closed

The related change has been abandoned…

2015-08-03 3/3

http://review.typo3.org/8723
http://review.typo3.org/9460
http://review.typo3.org/9460
http://review.typo3.org/9460
http://review.typo3.org/9460
http://review.typo3.org/9460
http://review.typo3.org/9460

